---
etcd:
  host: {{etcd.host}}
  port: {{etcd.port}}

# nex config file
dhcpd:
  interface: {{interface}}

etcd:
  host:   {{etcd.host}}
  port:   {{etcd.port}}
  cert:   {{etcd.cert}}
  key:    {{etcd.key}}
  cacert: {{etcd.cacert}}

nexd:
  listen: {{nexd.addr}}:{{nexd.port}}
